#!/opt/anaconda1anaconda2anaconda3/bin/perl 

eval 'exec /opt/anaconda1anaconda2anaconda3/bin/perl  -S $0 ${1+"$@"}'
    if 0; # not running under some shell

use strict;
use warnings;

my $usage = "usage: $0 cuff_gtf.list\n\n";

my $trans_gtf_files = $ARGV[0] or die $usage;

main: {

    open (my $fh, $trans_gtf_files) or die $!;

    while (<$fh>) {
        chomp;
        my $filename = $_;

        my $cmd = "cufflinks_gtf_to_bed.pl $filename > $filename.bed";
        
        print "$cmd\n";
    }
    
    close $fh;

    exit(0);
}


